/*
Theme Name: XeoryBaseChild
Theme URI: https://xeory.jp/base/
Template: xeory_base
Description: Xeoryベース子テーマ
Author: バズ部
Author URI: https://bazubu.com/
Version: 1.0.0
*/

.sample01 {
	margin: 10px 8px;
	width: 320px;
	height: auto;
	border-radius: 6px;
	box-shadow: 0px 2px 4px #aaa;
	display: inline-block;
}
.sample01 img {
	width: 100%;
	height: auto;
	border-radius: 6px 6px 0 0;
}
.sample01 h2 {
	font-size: 18px;
	padding: 4px 16px;
}
.sample01 p {
	padding: 4px 16px;
}
.sample01 img:hover {
	opacity: 0.6;
	color: #f00;
}
.sample01 h2:hover {
	color: #f00;
}

.card__text {
  font-size: .75rem;
}

.card__text + .card__text {
  margin-top: .5rem;
}

.card__text.-number {
  text-align: right;
}

.button {
  display: inline-block;
  text-decoration: none;
  transition: background-color .3s ease-in-out;
}

.button.-compact {
  padding: .5rem 1rem;
  border-radius: .25rem;
  background-color: #26a69a;
  color: #fff;
  font-weight: bold;
}

.button.-compact:hover,
.button.-compact:focus {
  background-color: #80cbc4;
}

.neon {
  animation: neon 1s ease infinite;
  -webkit-animation: neon 1s ease infinite;
}

@keyframes neon {
  0%,
  100% {
    text-shadow: 0 0 1px #fa1c16, 0 0 3px #fa1c16, 0 0 10px #fa1c16,
      0 0 10px #fa1c16, 0 0 0.4px #ffa500, 0.5px 0.5px 0.1px #ffa500;
    color: #fffc33;
  }
  50% {
    text-shadow: 0 0 0.5px #800e0b, 0 0 1.5px #800e0b, 0 0 5px #800e0b,
      0 0 5px #800e0b, 0 0 0.2px #800e0b, 0.5px 0.5px 0.1px #40340a;
    color: #fff;
  }
}

span.red.reds {
	font-size: 0.75em;
	color: #D83861;
}

.title-pr {
  font-size: .5em;
  vertical-align: top;
}
